--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Touch all of the model's touched_associations when updating the object.
full_name: Sequel::Plugins::Touch::InstanceMethods#after_update
is_singleton: false
name: after_update
params: ()
visibility: public
